export function getFaCityName(enCityName: string): string {
  switch (enCityName) {
    case "hamedan":
      return "همدان";
    case "famenin":
      return "فامنین";
    case "razan":
      return "رزن";
    case "dargazin":
      return "درگزین";
    case "asadabad":
      return "اسدآباد";
    case "bahar":
      return "بهار";
    case "tuyserkan":
      return "تویسرکان";
    case "nehavand":
      return "نهاوند";
    case "malayer":
      return "ملایر";
    case "kabudar-ahang":
      return "کبودر آهنگ";
    case "arak":
      return "اراک";
    case "khomein":
      return "خمین";
    case "delijan":
      return "دلیجان";
    case "shazand":
      return "شازند";
    case "khandab":
      return "خنداب";
    case "komeijan":
      return "کمیجان";
    case "farahan":
      return "فراهان";
    case "tafresh":
      return "تفرش";
    case "ashtian":
      return "آشتیان";
    case "saveh":
      return "ساوه";
    case "zarandieh":
      return "زرندیه";
    default:
      return "نامشخص";
  }
}

